<ion-view title="Gato" id="page102">
  <ion-content padding="true" class="has-header">
    <h1 id="gato-heading90" style="color:#000000;text-align:center;">Gato</h1>
    <div>
      <img src="img/551k3wOjQQinjX1hYa0G_ScreenShot2019-05-09at11.45.06PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="gato-markdown65" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Bigote) Las manos en ‘5’ con las palmas hacia atrás y los bordes externos hacia abajo deslizan simultáneamente las yemas de los dedos sobre las mejillas, hacia atrás y hacia afuera.</p>
    </div>
    <a ui-sref="culebra()" id="gato-button287" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="gallo()" id="gato-button288" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>